
#main {
    float: left;
    position: relative;
    width: 100%;
    height: 100%;
}

#SearchCritearias-wrapper {
    position: relative;
    width: 1024px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: skyblue;
}

#SearchCritearias {
    position: relative;
    width: 50%;
    height: 80%;
    margin-left: 25%;
}

#SortAndFilterPane-wrapper {
    float: left;
    position: relative;
    width: 219px;
    background-color: skyblue;
}
#FlighResult-wrapper {
    float: left;
    position: relative;
    width: 805px;
}



#FlightContent {
    float: left;
    width: 1024px;
    height: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#FlightResults {
    float: left;
    position: relative;
}

#FlightResult {
    float: left;
    position: relative;
    width: 100%;
    height: 250px;
    background-color: pink;
    border-radius: 20px;
}

#FlightResult-img {
    float: left;
    position: relative;
    width: 5%;
    padding-top: 15px
    
}

#FlightResult-From {
    float: left;
    position: relative;
    width: 47.5%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-To {
    float: left;
    position: relative;
    width: 47.5%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-Operator {
    float: left;
    position: relative;
    width: 33%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-FlightNo {
    float: left;
    position: relative;
    width: 33%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-Class {
    float: left;
    position: relative;
    width: 33%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-Departs {
    float: right;
    position: relative;
    width: 33%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-Arrives {
    float: right;
    position: relative;
    width: 33%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#FlightResult-Header {
    float: right;
    position: relative;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    color: white;
   
}

#FlightResult-From-City {
    float: left;
    position: relative;
    width: 100%;
}

#FlightResult-To-City {
    float: left;
    position: relative;
    width: 100%;
}

#FlightResult-Head {
    float: left;
    position: relative;
    width: 100%;
    background: linear-gradient(to bottom, #264b76 0%,#002c5f 100%);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    
}

#textbox {
    width: 41.5%;
    margin-left: 5%;
}

#text {
    width: 100%;
}

#checkbox {
    width: 50%;
    position: relative;
    float: left;
}

#button {
    float: left;
    position: relative;
    width: 100%;
}

#button2 {
    float: left;
    position: relative;
    width: 90%;
    margin-left: 5%;
    margin-top: 2%;
}
